Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

7920 upgrade to 3.01 - Provision Error

Recently upgraded 7920 phones from 2.01 to 3.01 code. Startup is okay, but the phone displays a brief message saying "Provision Failure" at the end of the bootup process. Performance does not appear to be affected, at least the users haven't reported any problems yet. Does anyone know what this means?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: 7920 upgrade to 3.01 - Provision Error

Is just a cosmetic message meaning that the phone was unable to download the locale files for the configured language. Can install the latest devpack which will have the English locale files. I have also attached the 3 files that can be copied to the English_United_States folder in the TFTP root.

11 REPLIES
Cisco Employee

Re: 7920 upgrade to 3.01 - Provision Error

Is just a cosmetic message meaning that the phone was unable to download the locale files for the configured language. Can install the latest devpack which will have the English locale files. I have also attached the 3 files that can be copied to the English_United_States folder in the TFTP root.

New Member

Re: 7920 upgrade to 3.01 - Provision Error

Thank you! This is exactly what I needed.

New Member

Re: 7920 upgrade to 3.01 - Provision Error

Hello,

I've the same problem. I there also a zip-file available for 7920_germany.zip?

thanks

Reto

Cisco Employee

Re: 7920 upgrade to 3.01 - Provision Error

Here is the German locale files for the 7920. Just copy the 3 files to the German_Germany folder if German locale already installed.

New Member

Re: 7920 upgrade to 3.01 - Provision Error

Hello,

thanks very much for the quick reply!

The problem is now solved..

kind regards

reto

New Member

Re: 7920 upgrade to 3.01 - Provision Error

Hi,

I have same problem for Portuguese Portugal or Portuguese Brasil.Where i can find these files.

BR,

MC

Cisco Employee

Re: 7920 upgrade to 3.01 - Provision Error

Portuguese was not a part of the 3.01 release, but should be no problem to use it.

Should be in the latest locale installers on CCO. If not, I can maybe provide the individual files to you, but need to check it out first.

Cisco Employee

Re: 7920 upgrade to 3.01 - Provision Error

Here are the 7920 locale files for Portuguese. Copy the 3 files to the Portuguese_Portugal directory assuming you have already installed this locale. Then just change the 7920 phone to use this locale and reset the phone.

Thorough testing wasn't done for these files, but the phone is able to parse the config file and download these files successfully.

New Member

Re: 7920 upgrade to 3.01 - Provision Error

Hi,

Thanks it works.

Best Regards,

MC

New Member

Re: 7920 upgrade to 3.01 - Provision Error

I updated the latest English locale files for CME 4.0(2) and I am still seeing the provisioning failed error. I am using a 3845 with 12.4(11)t. Here are the commands I used.

tftp-server flash:mk-sccp.jar

tftp-server flash:td-sccp.jar

tftp-server flash:tc-sccp.jar

tftp-server flash:g3-tones.xml

tftp-server flash:7920-dictionary.xml

telephony-se

create cnf

ephone 1

reset

Thanks,

Cisco Employee

Re: 7920 upgrade to 3.01 - Provision Error

Will need to enable the 7920 files for TFTP download w/ the proper alias.

tftp-server flash:7920-dictionary.xml alias English_United_States/7920-dictionary.xml

!

tftp-server flash:7920-kate.xml alias English_United_States/7920-kate.xml

!

tftp-server flash:7920-font.xml alias English_United_States/7920-font.xml

!

tftp-server flash:SCCP-dictionary.xml alias English_United_States/SCCP-dictionary.xml

344
Views
5
Helpful
11
Replies
作成コンテンツを作成するには してください